@import url('https://fonts.googleapis.com/css2?family=Bitcount+Single:wght@100..900&family=Noto+Sans+Mono:wght@100..900&family=Space+Grotesk:wght@300..700&display=swap');


h1 {
    font-family: "Bitcount Single", system-ui;
}

h2 {
    font-family: "Noto Sans Mono", monospace;
}

p, li, ul, h3 {
    font-family: "Space Grotesk", sans-serif;
}

nav ul {
    display: flex;
    justify-content: center;
    gap: 30px; /* Change 30px to any spacing you like */
    list-style: none;
    padding: 0;
}

a:visited {
    color: darkorange
}

a {
    color: darkorange;
}

/* Light mode (default) */
body {
    background: white;
    color: black;
}

/* Dark mode */
@media (prefers-color-scheme: dark) {
    body {
        background: #121212;
        color: white;
    }
    a {
    color: lightblue
    }

    a:visited {
        color: lightblue
    }

    a:hover {
        color: teal
    }
}
